@font-face {
  font-family: 'KantarBrown';
  src: url('./../fonts/KantarBrownWeb-Light.woff2') format("woff2"),
       url('./../fonts/KantarBrownWeb-Light.woff') format("woff");
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: 'KantarBrown';
  src: url('./../fonts/KantarBrownWeb-LightItalic.woff2') format("woff2"),
       url('./../fonts/KantarBrownWeb-LightItalic.woff') format("woff");
  font-style: italic;
  font-weight: 100;
}

@font-face {
  font-family: 'KantarBrown';
  src: url('./../fonts/KantarBrownWeb-Regular.woff2') format("woff2"),
       url('./../fonts/KantarBrownWeb-Regular.woff') format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'KantarBrown';
  src: url('./../fonts/KantarBrownWeb-Italic.woff2') format("woff2"),
       url('./../fonts/KantarBrownWeb-Italic.woff') format("woff");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'KantarBrown';
  src: url('./../fonts/KantarBrownWeb-Bold.woff2') format("woff2"),
       url('./../fonts/KantarBrownWeb-Bold.woff') format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'KantarBrown';
  src: url('./../fonts/KantarBrownWeb-BoldItalic.woff2') format("woff2"),
       url('./../fonts/KantarBrownWeb-BoldItalic.woff') format("woff");
  font-style: italic;
  font-weight: 700;
}